/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

a:link

p{
line-height: 1.4em;
font-family: verdana, helvetica, sans-serif
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	height: 1.2%;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-sizing: border-box;
	width: 100%;
}
form.contact-form{
	max-width: 550px;
}
 
img{
max-width:100%;
height:auto; 
} 
 
/**
 * @file
 * Styling for the ds-2col-stacked-fluid template.
 */

.ds-2col-stacked-fluid > .group-header {
}

.ds-2col-stacked-fluid > .group-left {
  float: left; /* LTR */
  width: 75%;
}

.ds-2col-stacked-fluid > .group-right {
  float: right; /* LTR */
  width: 22%;
}

.ds-2col-stacked-fluid.group-one-column > .group-left,
.ds-2col-stacked-fluid.group-one-column > .group-right {
  width: 100%;
  float: none;
}

.ds-2col-stacked-fluid > .group-footer {
  clear: both;
  padding-top: 20px;
}
h1#page-title.title, h1.title #page-title{
font-family: Verdana, Helvetica, serif, sans-serif;
font-size: 140%;
}

h1 {
font-family: Verdana, Helvetica, serif, sans-serif;
font-size: 15px;
margin-top: 1em;
font-weight:300;
}

h1, h2, h3, h4, h5, h6 {
letter-spacing: -0.05em;
font-family: Verdana, Helvetica, serif, sans-serif;
}


/*
padding-left: 2.2em;
background-image: url('images/red.jpg');
}
*/



/*

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: 1px solid white/*{borderColorDefault}*/;
background: #ffffff/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/;
font-weight: normal/*{fwDefault}*/;
color: #555/*{fcDefault}*/;
}
*/

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display inline;
}

h1.site-name a{
letter-spacing: 11px 
}

/* <front> */
h2.block-title {
text-transform: uppercase;
font-size: smaller;
}

h2.front_h2 a{
text-transform: uppercase;
font-size:70%;
margin-bottom: 10px;
}

h4.writing-promote{
font-weight: 200;
margin-top: 1em;
font-style: italic;
opacity: .6;
}

#block-addtoany-addtoany-button{
margin-top: 1.2em;
}

div.region-split-content-right-inner, div.region-split-content-left-inner{
margin-top: 2.5em;
}

/* taxonomy teaser view */
/*
div.views-row {
border-bottom: 1px solid #a2a2a2;
margin-top: 0.5em;
}
*/

div.label-inline.label a{
position: absolute;
left: 10em;
}

/* timeline-full_node */

div.label-inline, span.label-inline, span.creative{
display: inline;
color: #666666;
text-transform: uppercase;
font-size: smaller;
}


div.creative {
background-position: 0px 0.2em;
line-height: 1.8em;
background-repeat: no-repeat;
background-image: url(images/red_sml.png);
padding-left: 24px;
}

div.technical_writng {
line-height: 1.8em;
background-repeat: no-repeat;
background-position: 0px 0.2em;
background-image: url(images/green_sml.png);
padding-left: 24px;
}

div.press {
line-height: 1.8em;
background-repeat: no-repeat;
background-position: 0px 0.2em;
background-image: url(images/yellow_sml.png);
padding-left: 24px;
}


div#creative-css, div#creative-css a, div#technical-css, div#technical-css a,  div#art-theory-css, div#art-theory-css a,div.press a{
display: inline;
color: #666666;
text-transform: uppercase;
font-size: smaller;
text-decoration: none;
text-decoration:underline;
}

/* eva links hover */
a:hover div#creative-css, a:hover div#art-theory-css, a:hover div#technical-css{
color:red;
}


.field-content a, .field-content a:link, .field-content a:visited{
text-decoration:underline;
color: #666666;
}

.field-content a:hover{
text-decoration:underline;
color: red;
}
span.inline{
display: inline;
}


div.press a:hover{
color: red;
}
.view-references2 div.views-row {
border-bottom: none;
margin-top: 0em;
}
/* timeline in teaser*/

span.timeline-teaser-img img {
float:right;
padding:0.75em;
}




/* responsive menu/*/

#superfish-1 ul,
#superfish-1  li {
 -webkit-transform: translate3d(0px, 0px, 1px);
}

ul.menu li {
margin: 0 0 0 0em;
}

div#zone-menu-wrapper{
  background: url('images/simple-background.png') repeat-x top left #f1f1f1;
  border: 1px solid #f1f1f1;
}

li a.active, li a:hover{
color: red;
}
/* user login etc */
div#fancy_login_login_link_wrapper{
text-align: right;
}

a.login{
color: #cccccc;
}



a.login-link-listener-processed, div#block-block-3 a:link{
color: #cccccc;
}

ul.menu li.leaf {
list-style-image: none;
list-style-type: none;
}

div.block-user-menu{
background: #EEEEEE;
margin-top: 1em;
}

div#quickbar div.depth-0 {
overflow: hidden;
height: 1.4%;
line-height: 20px;
padding: 5px 10px;
}

/* menus */
div.menu-name-menu-artwork-categories{
margin-bottom: 1em;
}

span.navigation p{
font-style: italic;
color: #c1c1c1;
margin-top: 1.7em;
}


div.category-link{
margin-top: 1em;
}

div.block-views-imange-links-block-2 {
margin-bottom: 0.65em;
}